Subject: Re: GCD005: Regular and efficient releases (consideration/decision)

From: André Batista <[email-masked]>
Date: Fri, 4 Jul 2025 19:26:40 -0300

seg 23 jun 2025 às 15:43:14 (1750704194), [email-masked] enviou:
> Hi all,
> 
> After a good long discussion I'm moving GCD005 to Deliberation.
> 
> The final version is below and can be found on Codeberg:
> 
>     https://codeberg.org/guix/guix-consensus-documents/src/branch/main/005-regular-releases.md
> 
> This means that team members have 14 days to send one of the following replies on the patch-tracking entry of the GCD:
> 
> - “I support”, meaning that one supports the proposal;
> - “I accept”, meaning that one consents to the implementation of the proposal;
> - “I disapprove”, meaning that one opposes the implementation of the proposal.
> 
> The Issue is:
> 
>     [email-masked]
> 
>     https://issues.guix.gnu.org/78332
> 
> In terms of next steps beyond the GCD, Efraim has said he's willing to be the next Release Manager, and both myself and Andreas have committed to help out - I'm sure there will be others!
> 

I accept.

I remain unconvinced that a GCD is the best way to move forward and
also that the long release process combined with a short release
cycle are is the way to go.  However, I hope to be proven wrong and
will do what I can to help out.

Thanks for the initiative!